*{
	margin:0;
	padding:0
}
body{
	background:#fff;
	color:#444;
	font:14px Verdana,Arial,sans-serif;
	overflow-x:hidden
}
article,
footer,
header,
nav,
section{
	display:block
}
h1,
h2,
h3{
	color:#593922;
	font-family:Georgia,Times,serif;
	font-weight:lighter;
	text-shadow:1px 1px 0 #fff
}
h1{
	font-size:30px
}
h2{
	font-size:20px
}
h3{
	font-size:14px
}
abbr{
	border:0
}
a,
a img{
	border:0;
	color:#593922
}
aside{
	float:right;
	margin:0 0 30px 30px
}
input,
textarea{
	border:1px #c28836 solid;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
	padding:2px
}
input[type=search]{
	-moz-appearance:none;
	-webkit-appearance:none;
	-webkit-appearance:textfield
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}
input:hover,
textarea:hover{
	-moz-box-shadow:0 0 4px #c28836;
	-webkit-box-shadow:0 0 4px #c28836
}
input:focus,
textarea:focus{
	-moz-box-shadow:0 0 4px #1e70fd;
	-webkit-box-shadow:0 0 4px #1e70fd;
	box-shadow:0 0 4px #1e70fd;
	border: 1px #1e70fd solid
}
fieldset{
	border:0
}
hr{
	visibility:hidden
}
li{
	list-style-type:circle;
	margin:0 0 5px 15px
}
.os {
	position:absolute;
	text-indent:-5000px
}
button,
.button,
.searchPage li a{
	background:#566C11 url(/media/img/button_bg.png) top left repeat-x;
	border:0;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding:4px 9px 5px 9px;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0,.7)
}
.searchPage li.curPage a{
	background:#fff url(/media/img/button_bg.png) top left repeat-x;
	border:1px #808080 solid;
	box-shadow:0 2px 0 #fff;
	color:#000;
	font-weight:bold;
	text-shadow:1px 1px 0 #fff
}
* html button,
* html .button{
	background-image:none;
	border:1px #000 solid;
	display:inline;
	padding:2px 4px;
	zoom:1
}
*:first-child+html button,
*:first-child+html .button{
	border:1px #000 solid;
	display:inline-block;
	padding:2px 4px	
}
button:hover,
a.button:hover{
	background-position:0 -9px;
	text-decoration:none
}
button:active,
a.button:active{
	background-image:none;
	color:#fff;
	text-shadow:rgba(0,0,0,0.4) 0 -1px 2px
}
.cta:after{
	content:"»";
	display:inline-block;
	padding:0 0 0 5px
}
.ie img{
	-ms-interpolation-mode:bicubic
}
.box{
	background:-webkit-gradient(linear,left top,left bottom,from(#788cc7),to(#eff4fa)); 
	background:-moz-linear-gradient(top,#788cc7,#eff4fa);
	-moz-box-shadow:inset 2px 1px 4px rgba(0,0,0,.4);
	-webkit-box-shadow:inset 2px 1px 4px rgba(0,0,0,.4);
	box-shadow:inset 2px 1px 4px rgba(0,0,0,.4)
}
.block{
	display:inline-block;
	margin:0 3% 20px 0;
	vertical-align:top;
	width:30%
}
.midblock{
	margin:0;
	width:66%
}
header{
	height:160px;
	margin:10px auto 0 auto;
	position:relative;
	width:900px;
	z-index:10
}
header hgroup{
	background:transparent url(/media/img/dogfooddirect.png) top center no-repeat;
	cursor:pointer;
	display:inline-block;
	height:150px;
	width:160px;
	padding:10px
}
header hgroup h1,
header hgroup h2{
	left:-9000px;
	position:absolute
}
header h2{
	font-size:18px;
	position: absolute;
	right:10px;
	top:90px
}
header nav{
	background:#566C11 url(/media/img/button_bg.png) top left repeat-x;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0 0 3px rgba(0,0,0,.5);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.5);
	box-shadow:0 0 3px rgba(0,0,0,.5);	
	display:inline-block;
	float:right;
	margin:50px 0 0 0;
	padding:6px 26px 2px 20px;
	vertical-align:top;
	behavior: url(/media/js/PIE.htc)
}
*:first-child+html header nav{
	display:inline;
	position:absolute;
	right:10px;
	top:0;
	width:660px
}
* html header nav{
	display:inline;
	position:absolute;
	right:0;
	top:0;
	width:660px
}
header nav li{
	display:inline-block;
	list-style-type:none;
	margin-left:10px
}
*:first-child+html header nav li{
	display:inline
}
* html header nav li{
	display:inline
}
header nav li a{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	color:#f1f1f1;
	display:inline-block;
	font-size:12px;
	padding:2px 4px;
	text-decoration:none;
	text-shadow:1px 1px 0 #000
}
header nav li a:hover{
	-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,.7);
	box-shadow:inset 0 0 3px rgba(0,0,0,.7);	
	background-color: rgba(0,0,0,.25)	
}
.ie nav li a:hover{
	text-decoration:underline
}
header nav li .button{
	border:1px rgba(255,255,255,.6) solid
}
header nav li .button:hover{
	background-color:#566C11
}
article{
	background:#fbead0 none;
	border:5px #c28836 solid;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;	
	margin:-20px auto 30px auto;
	overflow:hidden;
	padding:20px 20px 20px 10px;
	padding:20px 40px;
	position:relative;
	width:860px;
	width:820px;
	behavior: url(/media/js/PIE.htc)
}
article:after{
	content:' ';
	clear:both;
	display:block;
	height:0
}
article h1 span,
article h2 span{
	display:inline-block;
	font-size:18px;
	margin-left:10px
}
article h2{
	margin:32px 0 5px 0
}
article h1 + h2{
	margin:5px 0 5px 0
}
article h1 + ul{
	margin-top:10px
}
article p{
	line-height:1.8em;
	margin:0 0 20px 0
}
article form p{
	margin-bottom:5px
}
article p + ul{
	margin:-20px 0 20px 0
}
article h2 + ul{
	margin:5px 0 20px 0
}
article ul{
	margin-top:0
}
article img.homepage{
	float:right;
	margin:0 10px 10px 0;
	width:340px
}
article p.homepage{
	bottom:0;
	left:30px;
	position:absolute
}
article p.homepage .cta{
	border:4px #fff solid;
	-moz-box-shadow:0 0 3px rgba(0,0,0,.5);
	-webkit-box-shadow:0 0 3px rgba(0,0,0,.5);
	box-shadow:0 0 3px rgba(0,0,0,.5);
	font-size:28px;
	padding:6px 16px;
	text-shadow:-1px -1px 0 #000;
}
.ie article p.homepage .cta{
	zoom:1
}
article blockquote{
	background:#fbead0 none;
	font:36px lighter helvetica, sans-serif;
	left:20px;
	margin:35px 0 10px 20px;
	position:absolute;
	text-shadow:1px 1px 1px #fff;
	top:0;
	width:430px	
}
article blockquote + blockquote{
	display:none
}
footer{
	background:#fbead0 none;
	border-top:3px #c28836 solid;
	-moz-box-shadow:inset 0 0 26px rgba(0,0,0,.3);
	-webkit-box-shadow:inset 0 0 26px rgba(0,0,0,.3);
	box-shadow:inset 0 0 26px rgba(0,0,0,.3);
	height:1290px;
	padding:30px 0 20px 0;
	position:relative;
	text-align:center
}
footer nav{
	display:inline-block;
	font-size:.9em;
	height:200px;
	margin:0 40px 0 0;
	text-align:left;
	vertical-align:top;
	width:160px
}
*html footer nav{
	display:inline;
	width:180px	
}
*:first-child+html footer nav{
	display:inline;
	width:180px
}
footer > nav{
	width:130px
}
footer nav + nav{
	width:176px
}
footer a{
	color:#444;
	text-decoration:none
}
footer a:hover{
	text-decoration:underline
}
footer h2{
	margin:0 0 10px 0;
	font-style:italic
}
footer p{
	display:inline-block;
	font-size:.9em;
	line-height:1.6em;
	padding:26px 0 30px 0;
	text-align:left;
	vertical-align:top
}
* html footer p{
	display:inline
}
*:first-child+html footer p{
	display:inline
}
footer img{
	border:0;
	clear:bothl
	display:block;
	margin:5px 0 0 10px
}
footer nav .shopCats li{
	position:relative
}
.bpShopCatMenu span,
footer nav .shopCats li span{
	background:#808080;
	border-radius:12px;
	box-shadow:1px 1px 2px #000 inset;
	color:#fff;
	display:inline-block;
	font-size:10px;
	left:150px;
	min-width:20px;
	padding:2px 4px;
	position:absolute;
	text-align:center;
	text-shadow:1px 1px 0 #000
}
.bpShopCatMenu a{
	display:block;
	width:100%
}
.bpShopCatMenu span{
	font-size:10px;
	margin-top:-1px;
	left:220px!important;
	width:20px!important
}
.bpShopCatMenu .sitemapBlock{
	margin:0
}
.bpShopCatMenu .sitemapBlock .sitemapBlock{
	margin:0 0 10px 10px
}
.shopTldSwitch{
	display:none
}
.shopProduct{
	margin:5px 0 10px 0;
	padding-bottom:10px
}
.shopProduct h2{
	margin-top:4px
}
.shopProduct:after{
	clear:both;
	content:' ';
	display:block;
	height:0
}
.shopProduct h1{
	font-size:27px;
	margin:0 0 10px 0
}	
.shopProduct h1 a{
	text-decoration:none
}
.shopProduct h1 a:hover{
	text-decoration:underline
}
h1 + .shopProduct{
	margin-top:20px
}
.shopProduct h2{
	font-size:24px
}
.shopProduct h2 a{
	text-decoration:none
}
/*
.shopProduct ul{
	display:none;
	margin:-5px 0 20px 0
}
*/
.shopFeatures ul{
	display:block
}
.shopProductImg{
	float:right;
	margin-left:30px;
	width:235px;
}
.bpShopProductList .shopProductImg{
	width:140px
}
.shopProductOptions{
	margin:25px 0 25px 0
}
.shopProductOptionsBottom{
	margin:0
}
.shopProductOptions a{
	display:inline-block;
	margin-right:15px
}
/*
.shopProduct ul{
	margin:5px 0 30px 0
}
*/
.cartResponse{
	border-bottom:1px #c28836 solid;
	margin:5px 0 10px 0;
	text-align:center
}
.shoppingCart{
	border-bottom:1px #c28836 solid;
	margin-bottom:20px;
	width:100%
}
.shoppingCart td{
	padding:4px 6px
}
.cartStepContainer{
	border-bottom:1px #c28836 solid;
	margin:40px 0 30px 0;
	padding-left:75px;
	text-align:left
}
.cartSteps{
	cursor:default;
	display:inline-block;
	margin:0 20px 0 0;
	width:30%
}
* html .cartSteps{
	display:inline
}
*:first-child+html .cartSteps{
	display:inline
}
.cartSteps{
	filter:alpha(opacity=40);
	opacity:.4;
	text-align:left;
	vertical-align:top	
}
.cartSteps.cartStepActive{
	filter:alpha(opacity=100);
	opacity:1
}
.cartSteps dd,
.cartSteps dt{
	display:inline-block;
	height:90px;	
	vertical-align:middle;
	width:160px
}
* html .cartSteps dd{
	display:inline
}
* html .cartSteps dt{
	display:inline
}
*:first-child+html .cartSteps dd,
*:first-child+html .cartSteps dt{
	display:inline
}
.cartSteps dt{
	font: italic 50px Georgia, Arial, sans-serif;
	vertical-align:top;
	width:35px
}
.cartSteps dd em{
	display:block;
	font-size:11px;
	font-weight:lighter;
	width:90%
}
.cartStepActive dt,
.cartStepActive dd{
	text-shadow:1px 1px 0 #fff
}
.cartAssist{
	background:transparent url(/media/img/ccards.png) bottom left no-repeat;
	float:right;
	padding-bottom:60px;
	width:350px;
	vertical-align:top
}
.cartAssist h2{
	margin-top:0
}
#shopForm{
	margin:10px 0 0 0
}
#shopForm p{
	line-height:1.2em;
	margin:0 0 14px 0
}
#shopForm label{
	color:#593922;
	display:inline;
	display:inline-block;
	font-weight:bold;
	margin-right:8px;
	width:140px;
	text-align:right
}
#shopForm a{
	font-size:10px;
	font-weight:normal
}
#shopForm input,
#shopForm select,
#shopForm textarea{
	width:230px;
	vertical-align:top
}
#shopForm input[type=checkbox]{
	width:auto
}
#shopForm button:after{
	content:"»";
	display:inline-block;
	padding:0 0 0 5px
}
.shopTagList{
	border-top:2px #c28836 dashed;
	margin-top:30px;
	padding-top:10px
}
.shopTagList h2,
.shopTagList ul, 
.shopTagList li{
	display:inline;
	display:inline-block;
	vertical-align:top
}
.shopTagList ul{
	width:90%
}
article .shopTagList h2,
article .shopShare h2{
	margin:4px 0 0 0
}
#shorturl{
	margin-top:-2px;
	width:200px
}
.tagList{
	margin:0 auto 30px auto;
	text-align:center
}
.tagList a{
	display:inline;
	display:inline-block;
	margin:0 18px 0 18px;
	text-decoration:none
}
.tagList a img,
.tagList a strong{
	border:0;
	display:block;
	text-align:center
}
.tagSearchList li a,
.tagList a strong{
	background:#566C11 url(/media/img/button_bg.png) top left repeat-x;
	border:0;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin-top:4px;
	padding:4px 8px 5px 8px;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0,.7);
	behavior: url(/media/js/PIE.htc)	
}
.tagList a:hover strong{
	background-position:0 -9px
}
.tags + h2 + .tagList{
	text-align:left
}
.shopSearch h3{
	margin:10px 0 20px 0
}
.searchRslt{
	clear:both;
	margin:20px 0 30px 0
}
.searchRslt:after{
	clear:both;
	display:block;
	height:0
}
.searchRslt h2{
	margin-top:10px
}
.searchRslt img{
	float:right;
	margin:0 0 0 20px
}
.searchRslt a{
	text-decoration:none
}
.searchRslt a:hover{
	text-decoration:underline
}
.searchMatch{
	font-weight:bold
}
.searchPage,
.searchPage li{
	list-style-type:none;
	display:inline;
	display:inline-block
}
.searchPage{
/*	border-top:2px #c28836 dashed; */
	clear:both;
	display:block;
	margin:30px 0 50px 0;
	padding:10px 0
}
.tagSearchList ul,
.tagSearchList li{
	display:inline;
	display:inline-block;
	margin:0;
	padding:0
}
.tagSearchList li a{
	display:block;
	margin:10px 1px 0 0
}
.tagSearchList li a.tagS1{
	font-size:10px
}
.tagSearchList li a.tagS2{
	font-size:14px
}
.tagSearchList li a.tagS3{
	font-size:18px
}
.secondaryNavOptions{
	background:#c28836 none;
	border:0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	margin:10px 0 20px 0;
	padding:8px 8px 5px 8px;
	text-decoration:none;
	behavior: url(/media/js/PIE.htc)	
}
.secondaryNavOptions li{
	display:inline;
	display:inline-block;
	margin:0 28px 4px 28px
}
.secondaryNavOptions li strong{
	background-color:#fff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding:3px
}
.secondaryNavOptions a{
	color:#fff;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0,.7)	
}
.secondaryNavOptions a:hover{
	text-decoration:underline
}
.secondaryNavOptions li a strong{
	color:#593922;
	text-shadow:none
}
.azIndex{
	border-bottom:2px #c28836 dashed;
	font:italic 20px Georgia, serif;
	margin:10px 0 20px 0;
	padding:4px 0 4px 0;
	text-align:center
}
.azIndex a{
	display:inline;
	display:inline-block;
	margin-right:10px
}
.sitemapBlock{
	margin:4px 0 20px 10px
}
.searchForm{
	clear:both;
	margin:10px 0;
	text-align:center
}
.searchForm legend{
	display:block;
	font:bold 20px Georgia, serif;
	margin:0 0 10px 8px;
	padding-left:13px;
	text-shadow:1px 1px 0 #fff
}
.searchForm input{
	padding:4px;
	width:750px
}
.shopBreadCrumbs{
	float:right;
	margin-left:40px
}
.shopBreadCrumbs span:after{
	content:'You are here:';
	font-weight:bold
}
.shopBreadCrumbs span:after,
.shopBreadCrumbs ul li,
.shopBreadCrumbs ul li:after{
	display:inline-block;
	margin: 0 0 0 10px
}
.ie .shopBreadCrumbs ul li{
	display:inline
}
.shopBreadCrumbs ul li:after{
	content:' / '
}
.priceBottom{
	display:none
}
.shopShare h2,
.shopShare p,
.socialMedia{
	display:inline-block;
	vertical-align:middle
}
.shopShare h2:after{
	content:':'
}
.shopShare p{
	margin:0 0 0 10px;
	padding-top:6px
}
.socialMedia{
	margin:0 5px 0 5px
}
.contactAction input,
.contactAction textarea{
	width:450px
}
.contactAction label{
	display:inline-block;
	margin-right:10px;
	width:220px;
	text-align:right;
	vertical-align:top;
}
header form{
	position:absolute;
	right:4px;
	top:20px
}
header form input{
	background:white url(/media/img/search.png) no-repeat 0% 50%;
	padding-left: 21px;
}
header form button{
	display:none
}
.resultPane{
	box-shadow:0 0 6px rgba(0,0,0,.8);
	-webkit-box-shadow:0 0 6px rgba(0,0,0,.8)
}
.resultPane,
.resultPane a:hover,
.resultPane .selectedItem{
	background:#fff none;
	border-radius:8px
}
.resultPane{
	border:2px #c28836 solid
}
.ie .resultPane{
	display:none
}
.resultPane li{
	list-style-type:none;
	margin:5px 0 0 0
}
.resultPane a{
	color:#808080;
	display:block;
	font-size:11px;
	padding:2px 2px 2px 4px;
	text-decoration:none
}
.resultPane a:hover,
.resultPane .selectedItem {
	background:#e2e2e2 none;
	color:#444	
}
.tagSearchList a{
	margin-right:10px;
	vertical-align:middle
}
.tagSearchList .tagS1{
	font-size:8px;
	font-weight:normal
}
.tagSearchList .tagS2{
	font-size:14px;
	font-weight:normal	
}
.tagSearchList .tagS3{
	font-size:24px
}
.tagSearchList .tagS4{
	font-size:32px
}
.tagSearchList .tagS5{
	font-size:40px
}
.num{
	text-align:right
}
#bpShopXHRCart{
	background:#fbead0 none;
	border:5px #c28836 solid;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	-moz-box-shadow:0 0 15px rgba(0,0,0,.5);
	-webkit-box-shadow:0 0 15px rgba(0,0,0,.5);
	box-shadow:0 0 15px rgba(0,0,0,.5);		
	margin:10px 0 0 140px;
	padding:10px 10px 20px 10px;
	width:700px
}
#adpanel{
	margin:0 auto 0 auto;
	position:absolute;
	width:650px;
	text-align:left;
	top:220px
}
a.tmb{
	display:inline-block
}
.shopIntroBlock{
	border-bottom:2px #c28836 dashed;
	height:150px;
	margin-bottom:20px;
	overflow:auto;
	padding-bottom:20px
}
.shopIntro{
	float:left;
	margin:0 2% 0 1%;
	position:relative;
	width:30%
}
.shopIntroBlock span{
	display:block;
	height:32px
}
.shopIntroBlock .categories span:after{
	content:'Product areas:';
	color:#593922;
	display:block;
	font-family:Georgia,Times,serif;
	font-size:22px;
	font-weight:lighter;
	position:absolute;
	top:0;
	text-shadow:1px 1px 0 #fff
}
.shopIntroBlock .tags span:after{
	content:'Product tags:';
	color:#593922;
	display:block;
	font-family:Georgia,Times,serif;
	font-size:22px;
	font-weight:lighter;
	position:absolute;
	top:0;
	text-shadow:1px 1px 0 #fff	
}
.shopIntroBlock .misc span:after{
	content:'More:';
	color:#593922;
	display:block;
	font-family:Georgia,Times,serif;
	font-size:22px;
	font-weight:lighter;
	position:absolute;
	top:0;
	text-shadow:1px 1px 0 #fff	
}
.bpShopCatMenu{
	background:#FBEAD0 none;
	border:5px solid #C28836;
	border-radius:8px;
	-moz-box-shadow:0 2px 4px rgba(0,0,0,.9);	
	-webkit-box-shadow:0 2px 4px rgba(0,0,0,.9);	
	box-shadow:0 2px 4px rgba(0,0,0,.9);
	font-size:11px;
	margin-left:-15px;
	margin-top:4px;
	padding:0;
	width:250px;
	z-index:10
}
.bpShopCatMenu ul{
	margin:0 0 10px 0
	padding:0
}
.bpShopCatMenu ul a{
	border-radius:4px 0 0 4px;
	display:inline-block;
	font-weight:bold;
	padding:1px 0 1px 5px
}
.bpShopCatMenu ul ul a{
	font-weight:normal
}
.bpShopCatMenu li{
	list-style-type:none;
	margin:0;
	padding:0
}
.bpShopCatMenu li a{
	display:block;
	padding:3px 2px 3px 4px;	
	text-decoration:none
}
.bpShopCatMenu li a:hover{
	background:#C28836 none;
	color:#fff;
	text-shadow:1px 1px 0 #000
}
.bpShopCatMenu li span{
	font-size:9px
}
#bpShopC{
	margin-top:-4px
}
.testimonials blockquote{
	font:italic lighter 18px Courier, 'Courier New', serif;
	margin:8px 0 20px 4px;
	position:relative;
	width:auto;
	quotes:"\201C" "\201D";
}
.testimonials blockquote:before{
	content:open-quote;
	float:left;
	font-weight:bold;
	font-size:30px;
	margin:0 4px 20px 0;
	opacity:.3;
}
.testimonials blockquote cite{
	display:block;
	font:normal 14px Arial;
	margin:0 0 0 26px
}
h1.tagResult{
	padding:4px 4px 6px 4px;
	text-shadow:1px 1px 0 #fff
}
.searchRslt p{
	margin-bottom:10px
}
.zebra1{
	background:#ffd28d;
	-webkit-border-radius:6px;
	border-radius:6px;
	padding:4px 6px	
}
.shopProductList .zebra1{
	margin-bottom:30px;
	padding-left:20px
}
h1.shopCategoryTitle{
	font-size:50px;
	margin-bottom:10px
}
.product-thumb,
.product-thumb img{
	-webkit-border-radius:10px;
	border-radius:10px
}
ul.shopPage{
	border-top:2px #C28836 dashed;
	padding-top:14px
}
#predictiveSearch{
	width:280px
}
.featuredProduct{
	margin:10px auto 20px auto;
	width:820px
}
.featuredProduct p{
	line-height:1.6em
}
.videoBlock{
	margin-bottom:20px
}
.shopTop4{
	border-bottom:2px #e2e2e2 dashed;
	margin:10px auto 20px auto;
	padding-bottom:20px;
	width:820px
}
.shopTop4 a{
	background:#566C11 none;
	border-radius:8px;
	display:inline-block;
	height:190px;
	margin:0 2px 20px 2px;
	overflow:hidden;
	position:relative;
	text-align:center;
	text-decoration:none;
	width:200px
}
.shopTop4 a:hover{
}
.shopTop4 h3{
	background:#566C11 none;
	bottom:0;
	color:#fff;
	height:33px;
	padding:4px;
	position:absolute;
	width:100%;
	text-shadow:1px 1px 0 #000
}
.shopTop4 img{
	max-height:160px;
	min-height:160px
}
.shopTop4 strong{
	background:#566C11 none;
	background:rgba(86,108,17,.6) none;
	border-radius:0 0 8px 8px;
	color:#fff;
	display:block;
	padding:4px;
	position:absolute;
	width:100%;
	text-align:center;
	text-shadow:1px 1px 0 #000;
	top:165px
}
.shopRecommends{
	background:#566C11 none;
	border-radius:8px;
	clear:both;
	display:block;
	margin:40px 0 0 0;
	overflow:hidden;
}
.shopRecommends h2{
	color:#fff;
	font-size:28px;
	margin:4px 60px 0 32px;
	padding:8px 0 8px 0;
	text-shadow:1px 1px 0 #000
}
.shopRecommends a{
	display:inline-block;
	height:160px;	
	position:relative;
	text-align:center;
	text-decoration:none;
	width:200px;
	vertical-align:top
}
.shopRecommends img{
	border-radius:0
}
.ie7 .shopRecommends a{
	display:inline
}
.shopRecommends h3{
	background:#566C11 none;
	bottom:0;
	color:#fff;
	height:62px;
	overflow:hidden;
	padding-top:2px;
	position:absolute;
	width:100%;
	text-shadow:1px 1px 0 #000
}
.shopRecommends strong{
	display:block
}
.outOfStockAlert{
    background:#593922 url(/media/img/button_bg.png);
    border:0;
    border-radius:12px 12px 12px 12px;
    color:#FFF;
    font-size:14px;
    font-weight:bold;
    padding:4px 9px 5px;
    text-decoration:none;
    text-shadow:0 1px 1px rgba(0,0,0,.7)
}
.azBackToTop{
	font-size:10px;
	text-align:right
}
.shopCategoryIntroduction{
	margin-bottom:20px
}
.shopCategoryIntroduction:after{
	clear:both;
	content:'';
	display:block;
	height:0;
	width:100%
}
.shopCategoryIntroduction img{
	border-radius:8px;
	display:inline-block;
	width:300px;
	vertical-align:top
}
.shopCategoryIntroduction p{
	display:inline-block;
	float:right;
	margin-left:20px;
	width:490px;
	vertical-align:top	
}
.bpModule-sitemap .category > a,
.bpModule-sitemap .shopCategory{
	font:bold 16px Georgia, serif
}
.fbLike{
	left:10px!important;
	position:absolute!important;
	top:20px!important
}
.shopCartCustomAttrib{
	font-size:11px;
	padding-left:12px
}
.shopCustomAttribute input{
	margin:0 8px 0 4px
}
.bpModule-shop-cats .shopCategoryGroup a img{
	display:block;
	max-width:100%	
}
.bpModule-shop-cats .shopCategoryGroup .shopMainCategory,
.bpModule-shop-cats .shopCategoryGroup .shopSubCategory{
	margin-bottom:10px
}
.bpBannerAd{
	cursor:pointer;
	display:block;
	margin:20px auto;
	text-align:center
}
.page-398 article form{
	position:absolute;
	right:40px;
	top:20px
}
.page-398 article input{
	border-radius:4px 0 0 4px;
	font-size:14px;
	padding:4px 6px 5px;
	width:220px
}
.page-398 article button{
	border-radius:0 4px 4px 0
}
.page-398 a.petLink{
	border-radius:4px;
	display:block;
	margin-bottom:20px;
	padding:8px;
	position:relative;
	text-decoration:none;
	vertical-align:top
}
.page-398 a.petLink:after{
	clear:both;
	content:'';
	width:100%
}
.page-398 a.petLink h2{
	margin-top:0
}
.page-398 a.petLink h2 span{
	float:right;
	font-size:12px
}
.page-398 a.petLink:nth-child(odd){
	background:#FFD28D
}
.page-398 a.petLink img{
	border:1px #e2e2e2 solid;
	border-radius:4px;
	display:inline-block;
	float:left;
	margin-right:10px;
	width:90px
}
.pages-parent-398 article h1 img{
	float:right;
	margin-left:20px;
	margin-top:34px
}
.pages-parent-398 #map{
	height:300px;
	width:100%
}